2018-07-23 01:41 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004798Kali Linux[All Projects] Tool Upgradepublic2018-06-15 09:29
Reportercohst 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.3 
Summary0004798: burpsuite 1.7.34 available
DescriptionBurpSuite is now in Version 1.7.34 available, which fixes some bugs. Could you please add this to the repositories?

Thank you.
Attached Files

-Relationships
+Relationships

-Notes

~0009250

sbrun (manager)

burpsuite updated to version 1.7.34-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2018-06-14 19:29 cohst New Issue
2018-06-14 19:29 cohst Status new => assigned
2018-06-14 19:29 cohst Assigned To => sbrun
2018-06-15 09:29 sbrun Status assigned => resolved
2018-06-15 09:29 sbrun Resolution open => fixed
2018-06-15 09:29 sbrun Fixed in Version => 2018.3
2018-06-15 09:29 sbrun Note Added: 0009250
+Issue History